Adobe本周警告,已有駭客針對Adobe Flash Player中的重大漏洞展開攻擊,因此計畫最快會在本周四(4/7)進行緊急更新。

遭到駭客攻擊的漏洞編號為CVE-2016-1019,它存在於Windows、OS X、Linux及Chrome OS平台上的Adobe Flash Player 21.0.0.197及更早的版本,成功的攻擊將使得電腦當機,而且有機會讓駭客掌控受害者的電腦。

目前Adobe已接獲多起攻擊報告,顯示駭客已開採了相關漏洞,受到攻擊的是基於Windows 7與Windows XP採用Flash Player 20.0.0.306及更早版本的系統。

Adobe才在今年3月上旬釋出Flash Player 21.0.0.182,修補了18個可造成遠端程式攻擊的重大漏洞,Adobe表示,該版本能夠減輕CVE-2016-1019所帶來的威脅,因而呼籲使用者可先更新至最新版本。


Advertisement

更多 iThome相關內容